Subject: Ticket Assigned - Damage Product (Lee cooper Men Jeans)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 06:56:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product (Lee cooper Men Jeans) Dear Team

I bought the jeans from Mansoura OPPO SAPTCO Station Riyadh SA 2 jeans of Lee Cooper once I was using it and today I open the second jeans when I try it I found that there is swear damage on jeans

I lost the Invoice but you can check my mobile number 0599766590 the last order of 2 jeans of Lee Cooper

Kindly I need to replace because today I open the jeans and found swear demage.

I am waiting for your response and attached is the picture of damage product.

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335276